@charset "utf-8";






/* イントロテキスト */
div#introtxt{
	width:100%;
	float:left;
}

div#introtxt p{
	width:1000px;
	margin:0 auto;
	text-align:center;
	font-family:'HuiFontP109';
	font-size:24px;
	color:#999999;
}

div.introimg{
	width:1000px;
	margin:10px auto  100px;
}


div#payment{
	width:100%;
	position:relative;
	float:left;
}

div#payment h2{
	width:100%;
	text-align:center;
	top:-79px;
	position:absolute;
	z-index:999;
}


div.paymentWrap{
	width:100%;
	background-color:#f6f6f6;
	float:left;
}

div.paymentWrap p{
	width:1000px;
	margin:40px auto 20px;
	font-size:24px;
	color:#33cc99;
}

div.paymentcase{
	width:100%;
	padding:25px 0;
	float:left;
}

div.paymentcase ul{
	width:1000px;
	margin:0 auto;
}

div.paymentcase ul li{
	width:45%;
	padding-bottom:15px;
	float:left;
}

div.paymentcase ul li:nth-child(even){
	width:45%;
	float:right;
}

div#taxreturnsWrap{
	width:1000px;
	margin:0 auto;
}

div.taxreturns{
	width:100%;
	padding:5px 0;
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	float:left;
}

div.taxreturns h3{
	width:25%;
	float:left;
}

div.taxreturns p{
	width:72%;
	text-align:left;
	float:right;
}

div#about{
	width:100%;
	padding-top:100px;
	position:relative;
	float:left;
}

div#about h2{
	width:100%;
	top:24px;
	position:absolute;
	float:left;
}

div.aboutWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.aboutcontent{
	width:1000px;
	margin:0 auto;
}


div.youtubeArea{
	width:48%;
	float:left;
}

div.youtubeArea iframe{
	width:100%;
}


div.snsArea{
	width:48%;
	float:right;
}

.linea{
	width:100%;
	float:left;
}

.linea span{display:none;}

div.snsArea ul{
	width:100%;
	padding-top:10px;
	float:left;
}

div.snsArea ul li{
	width:30%;
	margin-right:5%;
	float:left;
}

div.snsArea ul li:last-child{
	margin-right:0;
}

/*******************************************************************

◆レスポンシブ設定

********************************************************************/


@media screen and (max-width:1000px){
	
	div#topmenuWrap-sticky-wrapper{
		display:none;
	}

	div#introtxt p{
		width:90%;
		font-size:75%;
	}

	div.introimg{
		width:98%;
	}
	
	div#payment h2{
		width:80%;
		padding:0 10%;
	}
	
	div.paymentWrap p{
		width:94%;
		font-size:86%;
	}
	
	div.paymentcase ul{
		width:98%;
	}
	
	div.paymentcase ul li{
		width:100%;
	}

	div.paymentcase ul li:nth-child(even){
		width:100%;
		float:left;
	}

	div#taxreturnsWrap{
		width:98%;
	}


	div.taxreturns h3{
		width:100%;
		padding:0 0 10px;
	}

	div.taxreturns p{
		width:100%;
		font-size:100%;
	}
	
	div.aboutcontent{
		width:98%;
	}
	
	div#about h2{
		width:90%;
		padding:0 5%;
	}
	
	div.youtubeArea{
		width:100%;
		padding:10px 0;
	}


	div.snsArea{
		width:80%;
		padding:10px 10%;
		float:left;
	}
	
	.linea span{display:inline; font-size:0.7em;}

}